Edit File by line
/home/zeestwma/redstone.../wp-admin.../css
File: widgets.css
/* General Widgets Styles */
[0] Fix | Delete
[1] Fix | Delete
.widget {
[2] Fix | Delete
margin: 0 auto 10px;
[3] Fix | Delete
position: relative;
[4] Fix | Delete
box-sizing: border-box;
[5] Fix | Delete
}
[6] Fix | Delete
[7] Fix | Delete
.widget.open {
[8] Fix | Delete
z-index: 99;
[9] Fix | Delete
}
[10] Fix | Delete
.widget.open:focus-within {
[11] Fix | Delete
z-index: 100;
[12] Fix | Delete
}
[13] Fix | Delete
[14] Fix | Delete
.widget-top {
[15] Fix | Delete
font-size: 13px;
[16] Fix | Delete
font-weight: 600;
[17] Fix | Delete
background: #f6f7f7;
[18] Fix | Delete
}
[19] Fix | Delete
[20] Fix | Delete
.widget-top .widget-action {
[21] Fix | Delete
border: 0;
[22] Fix | Delete
margin: 0;
[23] Fix | Delete
padding: 10px;
[24] Fix | Delete
background: none;
[25] Fix | Delete
cursor: pointer;
[26] Fix | Delete
}
[27] Fix | Delete
[28] Fix | Delete
.widget-title h3,
[29] Fix | Delete
.widget-title h4 {
[30] Fix | Delete
margin: 0;
[31] Fix | Delete
padding: 15px;
[32] Fix | Delete
font-size: 1em;
[33] Fix | Delete
line-height: 1;
[34] Fix | Delete
overflow: hidden;
[35] Fix | Delete
white-space: nowrap;
[36] Fix | Delete
text-overflow: ellipsis;
[37] Fix | Delete
-webkit-user-select: none;
[38] Fix | Delete
user-select: none;
[39] Fix | Delete
}
[40] Fix | Delete
[41] Fix | Delete
.widgets-holder-wrap .widget-inside {
[42] Fix | Delete
border-top: none;
[43] Fix | Delete
padding: 1px 15px 15px;
[44] Fix | Delete
line-height: 1.23076923;
[45] Fix | Delete
}
[46] Fix | Delete
[47] Fix | Delete
.widget.widget-dirty .widget-control-close-wrapper {
[48] Fix | Delete
display: none;
[49] Fix | Delete
}
[50] Fix | Delete
[51] Fix | Delete
.in-widget-title,
[52] Fix | Delete
#widgets-right a.widget-control-edit,
[53] Fix | Delete
#available-widgets .widget-description {
[54] Fix | Delete
color: #646970;
[55] Fix | Delete
}
[56] Fix | Delete
[57] Fix | Delete
.deleting .widget-title,
[58] Fix | Delete
.deleting .widget-top .widget-action .toggle-indicator:before {
[59] Fix | Delete
color: #a7aaad;
[60] Fix | Delete
}
[61] Fix | Delete
[62] Fix | Delete
/* Media Widgets */
[63] Fix | Delete
.wp-core-ui .media-widget-control.selected .placeholder,
[64] Fix | Delete
.wp-core-ui .media-widget-control.selected .not-selected,
[65] Fix | Delete
.wp-core-ui .media-widget-control .selected {
[66] Fix | Delete
display: none;
[67] Fix | Delete
}
[68] Fix | Delete
[69] Fix | Delete
.media-widget-control.selected .selected {
[70] Fix | Delete
display: inline-block;
[71] Fix | Delete
}
[72] Fix | Delete
[73] Fix | Delete
.media-widget-buttons {
[74] Fix | Delete
text-align: left;
[75] Fix | Delete
margin-top: 0;
[76] Fix | Delete
}
[77] Fix | Delete
[78] Fix | Delete
.media-widget-control .media-widget-buttons .button {
[79] Fix | Delete
width: auto;
[80] Fix | Delete
height: auto;
[81] Fix | Delete
margin-top: 12px;
[82] Fix | Delete
white-space: normal;
[83] Fix | Delete
}
[84] Fix | Delete
[85] Fix | Delete
.media-widget-buttons .button:first-child {
[86] Fix | Delete
margin-right: 8px;
[87] Fix | Delete
}
[88] Fix | Delete
[89] Fix | Delete
.media-widget-control .attachment-media-view .button-add-media,
[90] Fix | Delete
.media-widget-control .placeholder {
[91] Fix | Delete
border: 1px dashed #c3c4c7;
[92] Fix | Delete
box-sizing: border-box;
[93] Fix | Delete
cursor: pointer;
[94] Fix | Delete
line-height: 1.6;
[95] Fix | Delete
padding: 9px 0;
[96] Fix | Delete
position: relative;
[97] Fix | Delete
text-align: center;
[98] Fix | Delete
width: 100%;
[99] Fix | Delete
}
[100] Fix | Delete
[101] Fix | Delete
.media-widget-control .attachment-media-view .button-add-media {
[102] Fix | Delete
cursor: pointer;
[103] Fix | Delete
background-color: #f0f0f1;
[104] Fix | Delete
color: #2c3338;
[105] Fix | Delete
}
[106] Fix | Delete
[107] Fix | Delete
.media-widget-control .attachment-media-view .button-add-media:hover {
[108] Fix | Delete
background-color: #fff;
[109] Fix | Delete
}
[110] Fix | Delete
[111] Fix | Delete
.media-widget-control .attachment-media-view .button-add-media:focus {
[112] Fix | Delete
background-color: #fff;
[113] Fix | Delete
border-style: solid;
[114] Fix | Delete
border-color: #4f94d4;
[115] Fix | Delete
box-shadow: 0 0 3px rgba(34, 113, 177, 0.8);
[116] Fix | Delete
/* Only visible in Windows High Contrast mode */
[117] Fix | Delete
outline: 2px solid transparent;
[118] Fix | Delete
outline-offset: -2px;
[119] Fix | Delete
}
[120] Fix | Delete
[121] Fix | Delete
.media-widget-control .media-widget-preview {
[122] Fix | Delete
background: transparent;
[123] Fix | Delete
text-align: center;
[124] Fix | Delete
}
[125] Fix | Delete
.media-widget-control .media-widget-preview .notice {
[126] Fix | Delete
text-align: initial;
[127] Fix | Delete
}
[128] Fix | Delete
.media-frame .media-widget-embed-notice p code,
[129] Fix | Delete
.media-widget-control .notice p code {
[130] Fix | Delete
padding: 0 3px 0 0;
[131] Fix | Delete
}
[132] Fix | Delete
.media-frame .media-widget-embed-notice {
[133] Fix | Delete
margin-top: 16px;
[134] Fix | Delete
}
[135] Fix | Delete
.media-widget-control .media-widget-preview img {
[136] Fix | Delete
max-width: 100%;
[137] Fix | Delete
vertical-align: middle;
[138] Fix | Delete
background-image: linear-gradient(45deg, #c3c4c7 25%, transparent 25%, transparent 75%, #c3c4c7 75%, #c3c4c7), linear-gradient(45deg, #c3c4c7 25%, transparent 25%, transparent 75%, #c3c4c7 75%, #c3c4c7);
[139] Fix | Delete
background-position: 0 0, 10px 10px;
[140] Fix | Delete
background-size: 20px 20px;
[141] Fix | Delete
}
[142] Fix | Delete
.media-widget-control .media-widget-preview .wp-video-shortcode {
[143] Fix | Delete
background: #000;
[144] Fix | Delete
}
[145] Fix | Delete
[146] Fix | Delete
.media-frame.media-widget .media-toolbar-secondary {
[147] Fix | Delete
min-width: 300px;
[148] Fix | Delete
}
[149] Fix | Delete
[150] Fix | Delete
.media-frame.media-widget .image-details .embed-media-settings .setting.align,
[151] Fix | Delete
.media-frame.media-widget .attachment-display-settings .setting.align,
[152] Fix | Delete
.media-frame.media-widget .embed-media-settings .setting.align,
[153] Fix | Delete
.media-frame.media-widget .embed-media-settings .legend-inline,
[154] Fix | Delete
.media-frame.media-widget .embed-link-settings .setting.link-text,
[155] Fix | Delete
.media-frame.media-widget .replace-attachment,
[156] Fix | Delete
.media-frame.media-widget .checkbox-setting.autoplay {
[157] Fix | Delete
display: none;
[158] Fix | Delete
}
[159] Fix | Delete
[160] Fix | Delete
.media-widget-video-preview {
[161] Fix | Delete
width: 100%;
[162] Fix | Delete
}
[163] Fix | Delete
[164] Fix | Delete
.media-widget-video-link {
[165] Fix | Delete
display: inline-block;
[166] Fix | Delete
min-height: 132px;
[167] Fix | Delete
width: 100%;
[168] Fix | Delete
background: #000;
[169] Fix | Delete
}
[170] Fix | Delete
[171] Fix | Delete
.media-widget-video-link .dashicons {
[172] Fix | Delete
font: normal 60px/1 'dashicons';
[173] Fix | Delete
position: relative;
[174] Fix | Delete
width: 100%;
[175] Fix | Delete
top: -90px;
[176] Fix | Delete
color: #fff;
[177] Fix | Delete
text-decoration: none;
[178] Fix | Delete
}
[179] Fix | Delete
[180] Fix | Delete
.media-widget-video-link.no-poster .dashicons {
[181] Fix | Delete
top: 30px;
[182] Fix | Delete
}
[183] Fix | Delete
[184] Fix | Delete
.media-frame #embed-url-field.invalid,
[185] Fix | Delete
.media-widget-image-link > .link:invalid {
[186] Fix | Delete
border: 1px solid #d63638;
[187] Fix | Delete
}
[188] Fix | Delete
[189] Fix | Delete
.media-widget-image-link {
[190] Fix | Delete
margin: 1em 0;
[191] Fix | Delete
}
[192] Fix | Delete
[193] Fix | Delete
.media-widget-gallery-preview {
[194] Fix | Delete
display: flex;
[195] Fix | Delete
justify-content: flex-start;
[196] Fix | Delete
flex-wrap: wrap;
[197] Fix | Delete
margin: -1.79104477%;
[198] Fix | Delete
}
[199] Fix | Delete
[200] Fix | Delete
.media-widget-preview.media_gallery,
[201] Fix | Delete
.media-widget-preview.media_image {
[202] Fix | Delete
cursor: pointer;
[203] Fix | Delete
}
[204] Fix | Delete
[205] Fix | Delete
.media-widget-preview .placeholder {
[206] Fix | Delete
background: #f0f0f1;
[207] Fix | Delete
}
[208] Fix | Delete
[209] Fix | Delete
.media-widget-gallery-preview .gallery-item {
[210] Fix | Delete
box-sizing: border-box;
[211] Fix | Delete
width: 50%;
[212] Fix | Delete
margin: 0;
[213] Fix | Delete
background: transparent;
[214] Fix | Delete
}
[215] Fix | Delete
[216] Fix | Delete
.media-widget-gallery-preview .gallery-item .gallery-icon {
[217] Fix | Delete
margin: 4.5%;
[218] Fix | Delete
}
[219] Fix | Delete
[220] Fix | Delete
/*
[221] Fix | Delete
* Use targeted nth-last-child selectors to control the size of each image
[222] Fix | Delete
* based on how many gallery items are present in the grid.
[223] Fix | Delete
* See: https://alistapart.com/article/quantity-queries-for-css
[224] Fix | Delete
*/
[225] Fix | Delete
.media-widget-gallery-preview .gallery-item:nth-last-child(3):first-child,
[226] Fix | Delete
.media-widget-gallery-preview .gallery-item:nth-last-child(3):first-child ~ .gallery-item,
[227] Fix | Delete
.media-widget-gallery-preview .gallery-item:nth-last-child(n+5),
[228] Fix | Delete
.media-widget-gallery-preview .gallery-item:nth-last-child(n+5) ~ .gallery-item,
[229] Fix | Delete
.media-widget-gallery-preview .gallery-item:nth-last-child(n+6),
[230] Fix | Delete
.media-widget-gallery-preview .gallery-item:nth-last-child(n+6) ~ .gallery-item {
[231] Fix | Delete
max-width: 33.33%;
[232] Fix | Delete
}
[233] Fix | Delete
[234] Fix | Delete
.media-widget-gallery-preview .gallery-item img {
[235] Fix | Delete
height: auto;
[236] Fix | Delete
vertical-align: bottom;
[237] Fix | Delete
}
[238] Fix | Delete
[239] Fix | Delete
.media-widget-gallery-preview .gallery-icon {
[240] Fix | Delete
position: relative;
[241] Fix | Delete
}
[242] Fix | Delete
[243] Fix | Delete
.media-widget-gallery-preview .gallery-icon-placeholder {
[244] Fix | Delete
position: absolute;
[245] Fix | Delete
top: 0;
[246] Fix | Delete
bottom: 0;
[247] Fix | Delete
width: 100%;
[248] Fix | Delete
box-sizing: border-box;
[249] Fix | Delete
display: flex;
[250] Fix | Delete
align-items: center;
[251] Fix | Delete
justify-content: center;
[252] Fix | Delete
background-color: rgba(0, 0, 0, 0.5);
[253] Fix | Delete
}
[254] Fix | Delete
[255] Fix | Delete
.media-widget-gallery-preview .gallery-icon-placeholder-text {
[256] Fix | Delete
font-weight: 600;
[257] Fix | Delete
font-size: 2em;
[258] Fix | Delete
color: #fff;
[259] Fix | Delete
}
[260] Fix | Delete
[261] Fix | Delete
[262] Fix | Delete
/* Widget Dragging Helpers */
[263] Fix | Delete
.widget.ui-draggable-dragging {
[264] Fix | Delete
min-width: 100%;
[265] Fix | Delete
}
[266] Fix | Delete
[267] Fix | Delete
.widget.ui-sortable-helper {
[268] Fix | Delete
opacity: 0.8;
[269] Fix | Delete
}
[270] Fix | Delete
[271] Fix | Delete
.widget-placeholder {
[272] Fix | Delete
border: 1px dashed #c3c4c7;
[273] Fix | Delete
margin: 0 auto 10px;
[274] Fix | Delete
height: 45px;
[275] Fix | Delete
width: 100%;
[276] Fix | Delete
box-sizing: border-box;
[277] Fix | Delete
}
[278] Fix | Delete
[279] Fix | Delete
#widgets-right .widget-placeholder {
[280] Fix | Delete
margin-top: 0;
[281] Fix | Delete
}
[282] Fix | Delete
[283] Fix | Delete
#widgets-right .closed .widget-placeholder {
[284] Fix | Delete
height: 0;
[285] Fix | Delete
border: 0;
[286] Fix | Delete
margin-top: -10px;
[287] Fix | Delete
}
[288] Fix | Delete
[289] Fix | Delete
/* Widget Sidebars */
[290] Fix | Delete
.sidebar-name {
[291] Fix | Delete
position: relative;
[292] Fix | Delete
box-sizing: border-box;
[293] Fix | Delete
}
[294] Fix | Delete
[295] Fix | Delete
.js .sidebar-name {
[296] Fix | Delete
cursor: pointer;
[297] Fix | Delete
}
[298] Fix | Delete
[299] Fix | Delete
.sidebar-name .handlediv {
[300] Fix | Delete
float: right;
[301] Fix | Delete
width: 38px;
[302] Fix | Delete
height: 38px;
[303] Fix | Delete
border: 0;
[304] Fix | Delete
margin: 0;
[305] Fix | Delete
padding: 8px;
[306] Fix | Delete
background: none;
[307] Fix | Delete
cursor: pointer;
[308] Fix | Delete
outline: none;
[309] Fix | Delete
}
[310] Fix | Delete
[311] Fix | Delete
#widgets-right .sidebar-name .handlediv {
[312] Fix | Delete
margin: 5px 3px 0 0;
[313] Fix | Delete
}
[314] Fix | Delete
[315] Fix | Delete
.sidebar-name .handlediv:focus {
[316] Fix | Delete
box-shadow: none;
[317] Fix | Delete
/* Only visible in Windows High Contrast mode */
[318] Fix | Delete
outline: 1px solid transparent;
[319] Fix | Delete
}
[320] Fix | Delete
[321] Fix | Delete
#widgets-left .sidebar-name .toggle-indicator {
[322] Fix | Delete
display: none;
[323] Fix | Delete
}
[324] Fix | Delete
[325] Fix | Delete
#widgets-left .widgets-holder-wrap.closed .sidebar-name .toggle-indicator,
[326] Fix | Delete
#widgets-left .sidebar-name:hover .toggle-indicator,
[327] Fix | Delete
#widgets-left .sidebar-name .handlediv:focus .toggle-indicator {
[328] Fix | Delete
display: block;
[329] Fix | Delete
}
[330] Fix | Delete
[331] Fix | Delete
.sidebar-name .toggle-indicator:before {
[332] Fix | Delete
padding: 1px 2px 1px 0;
[333] Fix | Delete
border-radius: 50%;
[334] Fix | Delete
}
[335] Fix | Delete
[336] Fix | Delete
.sidebar-name .handlediv:focus .toggle-indicator:before {
[337] Fix | Delete
box-shadow: 0 0 0 2px #2271b1;
[338] Fix | Delete
/* Only visible in Windows High Contrast mode */
[339] Fix | Delete
outline: 2px solid transparent;
[340] Fix | Delete
}
[341] Fix | Delete
[342] Fix | Delete
.sidebar-name h2,
[343] Fix | Delete
.sidebar-name h3 {
[344] Fix | Delete
margin: 0;
[345] Fix | Delete
padding: 8px 10px;
[346] Fix | Delete
overflow: hidden;
[347] Fix | Delete
white-space: normal;
[348] Fix | Delete
line-height: 1.5;
[349] Fix | Delete
}
[350] Fix | Delete
[351] Fix | Delete
.widgets-holder-wrap .description {
[352] Fix | Delete
padding: 0 0 15px;
[353] Fix | Delete
margin: 0;
[354] Fix | Delete
font-style: normal;
[355] Fix | Delete
color: #646970;
[356] Fix | Delete
}
[357] Fix | Delete
[358] Fix | Delete
.widget-holder .description,
[359] Fix | Delete
.inactive-sidebar .description {
[360] Fix | Delete
color: #50575e;
[361] Fix | Delete
}
[362] Fix | Delete
[363] Fix | Delete
#widgets-right .widgets-holder-wrap .description {
[364] Fix | Delete
padding-left: 7px;
[365] Fix | Delete
padding-right: 7px;
[366] Fix | Delete
}
[367] Fix | Delete
[368] Fix | Delete
/* Widgets 2-col Layout */
[369] Fix | Delete
div.widget-liquid-left {
[370] Fix | Delete
margin: 0;
[371] Fix | Delete
width: 38%;
[372] Fix | Delete
float: left;
[373] Fix | Delete
}
[374] Fix | Delete
[375] Fix | Delete
div.widget-liquid-right {
[376] Fix | Delete
float: right;
[377] Fix | Delete
width: 58%;
[378] Fix | Delete
}
[379] Fix | Delete
[380] Fix | Delete
/* Widgets Left - Available Widgets */
[381] Fix | Delete
[382] Fix | Delete
div#widgets-left {
[383] Fix | Delete
padding-top: 12px;
[384] Fix | Delete
}
[385] Fix | Delete
[386] Fix | Delete
div#widgets-left .closed .sidebar-name,
[387] Fix | Delete
div#widgets-left .inactive-sidebar.closed .sidebar-name {
[388] Fix | Delete
margin-bottom: 10px;
[389] Fix | Delete
}
[390] Fix | Delete
[391] Fix | Delete
div#widgets-left .sidebar-name h2,
[392] Fix | Delete
div#widgets-left .sidebar-name h3 {
[393] Fix | Delete
padding: 10px 0;
[394] Fix | Delete
margin: 0 10px 0 0;
[395] Fix | Delete
}
[396] Fix | Delete
[397] Fix | Delete
#widgets-left .widgets-holder-wrap,
[398] Fix | Delete
div#widgets-left .widget-holder {
[399] Fix | Delete
background: transparent;
[400] Fix | Delete
border: none;
[401] Fix | Delete
}
[402] Fix | Delete
[403] Fix | Delete
#widgets-left .widgets-holder-wrap {
[404] Fix | Delete
border: none;
[405] Fix | Delete
box-shadow: none;
[406] Fix | Delete
}
[407] Fix | Delete
[408] Fix | Delete
#available-widgets .widget {
[409] Fix | Delete
margin: 0;
[410] Fix | Delete
}
[411] Fix | Delete
[412] Fix | Delete
#available-widgets .widget:nth-child(odd) {
[413] Fix | Delete
clear: both;
[414] Fix | Delete
}
[415] Fix | Delete
[416] Fix | Delete
#available-widgets .widget .widget-description {
[417] Fix | Delete
display: block;
[418] Fix | Delete
padding: 10px 15px;
[419] Fix | Delete
font-size: 12px;
[420] Fix | Delete
overflow-wrap: break-word;
[421] Fix | Delete
word-wrap: break-word;
[422] Fix | Delete
-ms-word-break: break-all;
[423] Fix | Delete
word-break: break-word;
[424] Fix | Delete
-webkit-hyphens: auto;
[425] Fix | Delete
hyphens: auto;
[426] Fix | Delete
}
[427] Fix | Delete
[428] Fix | Delete
#available-widgets #widget-list {
[429] Fix | Delete
position: relative;
[430] Fix | Delete
}
[431] Fix | Delete
[432] Fix | Delete
/* Inactive Sidebars */
[433] Fix | Delete
#widgets-left .inactive-sidebar {
[434] Fix | Delete
clear: both;
[435] Fix | Delete
width: 100%;
[436] Fix | Delete
background: transparent;
[437] Fix | Delete
padding: 0;
[438] Fix | Delete
margin: 0 0 20px;
[439] Fix | Delete
border: none;
[440] Fix | Delete
box-shadow: none;
[441] Fix | Delete
}
[442] Fix | Delete
[443] Fix | Delete
#widgets-left .inactive-sidebar.first {
[444] Fix | Delete
margin-top: 40px;
[445] Fix | Delete
}
[446] Fix | Delete
[447] Fix | Delete
/* Not sure what this is for... */
[448] Fix | Delete
div#widgets-left .inactive-sidebar .widget.expanded {
[449] Fix | Delete
left: auto;
[450] Fix | Delete
}
[451] Fix | Delete
[452] Fix | Delete
.widget-title-action {
[453] Fix | Delete
float: right;
[454] Fix | Delete
position: relative;
[455] Fix | Delete
}
[456] Fix | Delete
[457] Fix | Delete
div#widgets-left .inactive-sidebar .widgets-sortables {
[458] Fix | Delete
min-height: 42px;
[459] Fix | Delete
padding: 0;
[460] Fix | Delete
background: transparent;
[461] Fix | Delete
margin: 0;
[462] Fix | Delete
position: relative;
[463] Fix | Delete
}
[464] Fix | Delete
[465] Fix | Delete
/* Widgets Right */
[466] Fix | Delete
[467] Fix | Delete
div#widgets-right .sidebars-column-1,
[468] Fix | Delete
div#widgets-right .sidebars-column-2 {
[469] Fix | Delete
max-width: 450px;
[470] Fix | Delete
}
[471] Fix | Delete
[472] Fix | Delete
div#widgets-right .widgets-holder-wrap {
[473] Fix | Delete
margin: 10px 0 0;
[474] Fix | Delete
}
[475] Fix | Delete
[476] Fix | Delete
div#widgets-right .sidebar-description {
[477] Fix | Delete
min-height: 20px;
[478] Fix | Delete
margin-top: -5px;
[479] Fix | Delete
}
[480] Fix | Delete
[481] Fix | Delete
div#widgets-right .sidebar-name h2,
[482] Fix | Delete
div#widgets-right .sidebar-name h3 {
[483] Fix | Delete
padding: 15px 15px 15px 7px;
[484] Fix | Delete
}
[485] Fix | Delete
[486] Fix | Delete
div#widgets-right .widget-top {
[487] Fix | Delete
padding: 0;
[488] Fix | Delete
}
[489] Fix | Delete
[490] Fix | Delete
div#widgets-right .widgets-sortables {
[491] Fix | Delete
padding: 0 8px;
[492] Fix | Delete
margin-bottom: 9px;
[493] Fix | Delete
position: relative;
[494] Fix | Delete
min-height: 123px;
[495] Fix | Delete
}
[496] Fix | Delete
[497] Fix | Delete
div#widgets-right .closed .widgets-sortables {
[498] Fix | Delete
min-height: 0;
[499] Fix | Delete
12
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function